#
# The recipe for integrating arrayfields into the ruby build
#
Crate::GemIntegration.new("rack", "0.9.1") do |t|
  t.upstream_source = "http://rubyforge.org/frs/download.php/49910/rack-0.9.1.gem"
end
